Section: extra-doc

Depends: pcre, perl

Breaks: cups-filters<=1.20.1

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

10.2.0 (amd64/stable)

Also: 10.2.0 (arm64/stable) , 10.2.0 (loongson3/stable) , 10.2.0 (ppc64el/stable)

Depends: gcc-runtime, gnutls, libjpeg-turbo, openssl

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libatomic.so.1

openssl 1.1.1k (amd64/stable)

  • libcrypto.so.1.1

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

gnutls 3.6.15-1 (amd64/stable)

  • libgnutls.so.30

libjpeg-turbo 2:2.0.5 (amd64/stable)

  • libjpeg.so.8

openssl 1.1.1k (amd64/stable)

  • libssl.so.1.1

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6